<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="94076" dateMiseAJour="2025-01-28" id="mjd-94076-02" idPresta="67597dcb89a4c84487c231e6" pivotLocal="mjd">
    <Nom>Maison de justice et du droit  de Val de Bièvre</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>20 ESPLANADE MAURICE THOREZ</Ligne>
        <CodePostal>94800</CodePostal>
        <NomCommune>VILLEJUIF</NomCommune>
        <Localisation>
            <Latitude>48.793332</Latitude>
            <Longitude>2.365271</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 43 90 25 25</Téléphone>
        <Email>mjd-val-de-bievre@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>94001</commune>
        <commune>94002</commune>
        <commune>94003</commune>
        <commune>94004</commune>
        <commune>94011</commune>
        <commune>94015</commune>
        <commune>94016</commune>
        <commune>94017</commune>
        <commune>94018</commune>
        <commune>94019</commune>
        <commune>94021</commune>
        <commune>94022</commune>
        <commune>94028</commune>
        <commune>94033</commune>
        <commune>94034</commune>
        <commune>94037</commune>
        <commune>94038</commune>
        <commune>94041</commune>
        <commune>94042</commune>
        <commune>94043</commune>
        <commune>94044</commune>
        <commune>94046</commune>
        <commune>94047</commune>
        <commune>94048</commune>
        <commune>94052</commune>
        <commune>94053</commune>
        <commune>94054</commune>
        <commune>94055</commune>
        <commune>94056</commune>
        <commune>94058</commune>
        <commune>94059</commune>
        <commune>94060</commune>
        <commune>94065</commune>
        <commune>94067</commune>
        <commune>94068</commune>
        <commune>94069</commune>
        <commune>94070</commune>
        <commune>94071</commune>
        <commune>94073</commune>
        <commune>94074</commune>
        <commune>94075</commune>
        <commune>94076</commune>
        <commune>94077</commune>
        <commune>94078</commune>
        <commune>94079</commune>
        <commune>94080</commune>
        <commune>94081</commune>
    </CompetenceCommunale>
</Organisme>